#. extracted from scp2/source/onlineupdate
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2011-04-05 10:57+0200\n"
"Last-Translator: Mihkel Tõnnov <mihhkel@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: module_onlineupdate.ulf
msgctxt ""
"module_onlineupdate.ulf\n"
"STR_NAME_MODULE_OPT_ONLINEUPDATE\n"
"LngText.text"
msgid "Online Update"
msgstr "Uuenduste kontroll"

#: module_onlineupdate.ulf
msgctxt ""
"module_onlineupdate.ulf\n"
"STR_DESC_MODULE_OPT_ONLINEUPDATE\n"
"LngText.text"
msgid "Get automatically notified when a new update of %PRODUCTNAME becomes available."
msgstr "Automaatne teavitamine %PRODUCTNAME'i uuenduste olemasolust."
